#social-networks {
  float: left;
  width: 320px;
  margin-left: 20px;
  text-align: center;
  margin-bottom: 12px;
}
#social-networks a {
  width: 51px;
  height: 50px;
  background: url(https://karpatnews.in.ua/karpatnews/social-networks.png) no-repeat;
  display: block;
  float: left;
  margin: 0 5px;
}
#social-networks a.rss {
  background-position:0px 0px;
}
#social-networks a.facebook {
  background-position:-51px 0px;
}
#social-networks a.vkontakte {
  background-position:-102px 0px;
}
#social-networks a.gplus {
  background-position:-153px 0px;
}
#social-networks a.youtube {
  background-position:-204px 0px;
}